1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

java version tauschen

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Graf Zahn, 27.01.07.

  1. Graf Zahn

    Graf Zahn Roter Delicious

    Dabei seit:
    18.11.05
    Beiträge:
    91
    Hallo Forum,

    eine Anwendersoftware basiert auf Java 1.4

    Auf dem Intel-Mac ist 1.5 und somit läuft das teil nicht.

    a) Wie kann ich die java 1.5 deinstallieren?

    b) eigentlich müsste ich auf der 10.3-DVD doch die java finden; nur wo ?

    gruss gz
     
  2. pepi

    pepi Cellini

    Dabei seit:
    03.09.05
    Beiträge:
    8.741
    Schau mal in die Dienstprogramme -> Java hinein. Dort solltest Du auch Java 1.4 einstellen können falls diese Software tatsächlich nicht unter Java 1.5 läuft. (Schon probiert?)

    Mit einer 10.3 DVD wirst Du auf einem intel Rechner außer nichts, nur Probleme anrichten können, also vergiß diese Idee ganz schnell wieder.
    Gruß Pepi
     

Diese Seite empfehlen